{
    "dc_identifier": "nl.gm0893.2c.2011.1281926-7",
    "dc_title": "Commissie Algemeen Bestuurlijke Zaken 2011-08-25 - Voorstel tot vaststelling besluitvorming vorming brandweerdistrict",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen (L) op 2011-08-25. Onderdeel: Voorstel tot vaststelling besluitvorming vorming brandweerdistrict.",
    "dc_source": "https://bergen(l).notubiz.nl/vergadering/512976",
    "dc_publisher": "gm0893",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2011-08-25",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Bergen (l)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (l)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "69",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0893.2c.2011.1281926-7",
    "dc_externalIdentifier": "1281954",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-08-25",
    "foi_meetingNumber": "1281926",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.1",
            "dc_title": "ABZ20110825 07 Advies BOR; 28-6-2011 ondertekend exemplaar SPRTVH211062910590",
            "foi_fileName": "ABZ20110825_07_Advies_BOR",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351787/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.2",
            "dc_title": "ABZ20110825 07 Begeleidende notitie (EM) begroting 2012 district Venray",
            "foi_fileName": "ABZ20110825_07_Begeleidende_notitie_(EM)_begroting_2012_district_Venray.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351789/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.3",
            "dc_title": "ABZ20110825 07 Begroting brandweerdistrict Venray",
            "foi_fileName": "ABZ20110825_07_Begroting_brandweerdistrict_Venray.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351791/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.4",
            "dc_title": "ABZ20110825 07 District Venray organisatieplan 20110512",
            "foi_fileName": "ABZ20110825_07_District_Venray_organisatieplan_20110512.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351817/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.5",
            "dc_title": "ABZ20110825 07 Reactie BOR-bestuurder juli-2011",
            "foi_fileName": "ABZ20110825_07_Reactie_BOR-bestuurder_juli-2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351852/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.6",
            "dc_title": "ABZ20110825 07 Verslag BGO 14 juli 2011-III",
            "foi_fileName": "ABZ20110825_07_Verslag_BGO_14_juli_2011-III.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351875/1"
        },
        {
            "dc_identifier": "nl.gm0893.2c.2011.1281926-7.doc.7",
            "dc_title": "ABZ20110825 07 Voorstel en besluit brandweer district venray 19 juli 2011",
            "foi_fileName": "ABZ20110825_07_Voorstel_en_besluit_brandweer_district_venray_19_juli_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6351913/1"
        }
    ]
}